textures/grotli_winter/grotlib4sky
{
	nocompress
	qer_editorimage textures/skies/sky_8.tga
	q3map_lightimage textures/skies/n_blue2.tga
	q3map_nofog
	q3map_globaltexture
	q3map_sunExt 0.29 0.35 0.37 25 120 50 1 16	
	q3map_lightsubdivide 256 
	q3map_sun 0.130 0.080 0.020 20 165 5
	q3map_sun 0.281 0.288 0.370 80 35 40
	q3map_sun 0.281 0.288 0.370 15 215 60
	q3map_sun 0.281 0.288 0.370 10 35 50
	q3map_sun 0.281 0.288 0.370 10 35 45
	q3map_sun 0.281 0.288 0.370 10 35 35
	q3map_sun 0.281 0.288 0.370 10 35 30
	q3map_sun 0.281 0.288 0.370 10 40 25
	q3map_sun 0.281 0.288 0.370 10 45 25
	q3map_sun 0.281 0.288 0.370 10 30 25	
	q3map_sun 0.281 0.288 0.370 10 25 25
	q3map_skylight 15 5
	q3map_surfacelight 30

	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm sky

	skyparms - 412 -
	sunshader textures/grotli_winter/moon_b4

	{
		map textures/grotli_winter/clouds_b4.tga
		tcMod scale 2.5 2.5
		tcMod scroll -0.008 -0.008
		rgbGen identityLighting
	}
	{
		map textures/grotli_winter/lightning_b4.tga
		blendFunc GL_SRC_ALPHA GL_ONE
		rgbGen wave triangle -8 9 0 0.137
		alphaGen wave noise -3 4 0 2.37
		tcMod scale 5 5
		tcMod scroll 0.003 -0.0015
	}
	{
		clampmap textures/skies_sd/wurzburg_fogmask.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		tcMod scale 0.956 0.956
		tcMod transform 1 0 0 1 -1 -1
		rgbGen identitylighting
	}
}
	textures/grotli_winter/moon_b4
{
	cull none
	nofog
	{
		map textures/grotli_winter/moon_b4.tga
		blendFunc GL_SRC_ALPHA GL_ONE
		rgbGen identityLighting
	}
}

textures/grotli_winter/backhill
{
	qer_editorimage textures/grotli_winter/backhill.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	nomipmaps
	nopicmip
	cull disable
	{
		map textures/grotli_winter/backhill.tga
		alphaFunc GE128
		depthWrite
		rgbGen vertex
	}
}

///////// ====================== terrain
////////////////////////////////grotli_winter-a
textures/grotli_winter-a/terrain_base
{
	nopicmips
	q3map_lightmapaxis z
	q3map_lightmapmergable
	q3map_tcGen ivector ( 128 0 0 ) ( 0 128 0 )
}
textures/grotli_winter-a/terrain_0
{
	q3map_baseshader textures/grotli_winter-a/terrain_base
	qer_editorimage textures/grotli_winter/grassrock.jpg
	surfaceparm landmine
	surfaceparm snowsteps
	{
		map textures/grotli_winter/grassrock.jpg
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/grotli_winter-a/terrain_1
{
	q3map_baseshader textures/grotli_winter-a/terrain_base
	qer_editorimage textures/grotli_winter/dirt.jpg
	surfaceparm snowsteps
	{
		map textures/grotli_winter/dirt.jpg
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/grotli_winter-a/terrain_2
{
	q3map_baseshader textures/grotli_winter-a/terrain_base
	qer_editorimage textures/grotli_winter/mxrock3aa.jpg
	surfaceparm grasssteps
	{
		map textures/grotli_winter/mxrock3aa.jpg
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/grotli_winter-a/terrain_3
{
	q3map_baseshader textures/grotli_winter-a/terrain_base
	qer_editorimage textures/grotli_winter/mxrock4b2.jpg
	surfaceparm snowsteps
	{
		map textures/grotli_winter/mxrock4b2.jpg
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/grotli_winter-a/terrain_4
{
	q3map_baseshader textures/grotli_winter-a/terrain_base
	qer_editorimage textures/grotli_winter/mxrock2.jpg
	surfaceparm snowsteps
	{
		map textures/grotli_winter/water1.jpg
		tcmod scale -.25 -.25
		tcmod scroll .1 .04
		rgbgen wave sin .75 0 .5 2
	}
	{
		map textures/grotli_winter/water1.jpg
		blendFunc GL_one GL_ONE
		tcmod scale .25 .25
		tcmod scroll .1 .1
		rgbgen wave sin .75 0 0 2
	}
	{
		map textures/grotli_winter/mxrock2.jpg
		blendFunc GL_one GL_src_color
		rgbgen identity
	}
	{
		rgbGen identity
		map $lightmap
		blendfunc gl_dst_color gl_zero
	} 
}

textures/grotli_winter-a/terrain_5
{
	q3map_baseshader textures/grotli_winter-a/terrain_base
	qer_editorimage textures/grotli_winter/mxsnow0.jpg
	surfaceparm landmine
	surfaceparm snowsteps
	{
		map textures/grotli_winter/mxsnow0.jpg
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/grotli_winter-a/terrain_0to1
{
	q3map_baseshader textures/grotli_winter-a/terrain_base
	qer_editorimage textures/grotli_winter/grassrock.jpg
	surfaceparm landmine
	surfaceparm snowsteps
	{
		map textures/grotli_winter/grassrock.jpg
	}
	{
		map textures/grotli_winter/dirt.jpg
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/grotli_winter-a/terrain_0to2
{
	q3map_baseshader textures/grotli_winter-a/terrain_base
	qer_editorimage textures/grotli_winter/grassrock.jpg
	surfaceparm landmine
	surfaceparm snowsteps
	{
		map textures/grotli_winter/grassrock.jpg
	}
	{
		map textures/grotli_winter/mxrock3aa.jpg
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/grotli_winter-a/terrain_0to3
{
	q3map_baseshader textures/grotli_winter-a/terrain_base
	qer_editorimage textures/grotli_winter/grassrock.jpg
	surfaceparm landmine
	surfaceparm snowsteps
	{
		map textures/grotli_winter/grassrock.jpg
	}
	{
		map textures/grotli_winter/mxrock4b2.jpg
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/grotli_winter-a/terrain_0to4
{
	q3map_baseshader textures/grotli_winter-a/terrain_base
	qer_editorimage textures/grotli_winter/grassrock.jpg
	surfaceparm landmine
	surfaceparm snowsteps
	{
		map textures/grotli_winter/grassrock.jpg
	}
	{
		map textures/grotli_winter/mxrock2.jpg
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/grotli_winter-a/terrain_0to5
{
	q3map_baseshader textures/grotli_winter-a/terrain_base
	qer_editorimage textures/grotli_winter/grassrock.jpg
	surfaceparm landmine
	surfaceparm snowsteps
	{
		map textures/grotli_winter/grassrock.jpg
	}
	{
		map textures/grotli_winter/mxsnow0.jpg
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/grotli_winter-a/terrain_1to2
{
	q3map_baseshader textures/grotli_winter-a/terrain_base
	qer_editorimage textures/grotli_winter/dirt.jpg
	surfaceparm snowsteps
	{
		map textures/grotli_winter/dirt.jpg
	}
	{
		map textures/grotli_winter/mxrock3aa.jpg
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/grotli_winter-a/terrain_1to3
{
	q3map_baseshader textures/grotli_winter-a/terrain_base
	qer_editorimage textures/grotli_winter/dirt.jpg
	surfaceparm snowsteps
	{
		map textures/grotli_winter/dirt.jpg
	}
	{
		map textures/grotli_winter/mxrock4b2.jpg
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/grotli_winter-a/terrain_1to4
{
	q3map_baseshader textures/grotli_winter-a/terrain_base
	qer_editorimage textures/grotli_winter/dirt.jpg
	surfaceparm snowsteps
	{
		map textures/grotli_winter/dirt.jpg
	}
	{
		map textures/grotli_winter/mxrock2.jpg
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/grotli_winter-a/terrain_1to5
{
	q3map_baseshader textures/grotli_winter-a/terrain_base
	qer_editorimage textures/grotli_winter/dirt.jpg
	surfaceparm snowsteps
	{
		map textures/grotli_winter/dirt.jpg
	}
	{
		map textures/grotli_winter/mxsnow0.jpg
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/grotli_winter-a/terrain_2to3
{
	q3map_baseshader textures/grotli_winter-a/terrain_base
	qer_editorimage textures/grotli_winter/mxrock3aa.jpg
	surfaceparm grasssteps
	{
		map textures/grotli_winter/mxrock3aa.jpg
	}
	{
		map textures/grotli_winter/mxrock4b2.jpg
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/grotli_winter-a/terrain_2to4
{
	q3map_baseshader textures/grotli_winter-a/terrain_base
	qer_editorimage textures/grotli_winter/mxrock3aa.jpg
	surfaceparm grasssteps
	{
		map textures/grotli_winter/mxrock3aa.jpg
	}
	{
		map textures/grotli_winter/mxrock2.jpg
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/grotli_winter-a/terrain_2to5
{
	q3map_baseshader textures/grotli_winter-a/terrain_base
	qer_editorimage textures/grotli_winter/mxrock3aa.jpg
	surfaceparm grasssteps
	{
		map textures/grotli_winter/mxrock3aa.jpg
	}
	{
		map textures/grotli_winter/mxsnow0.jpg
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/grotli_winter-a/terrain_3to4
{
	q3map_baseshader textures/grotli_winter-a/terrain_base
	qer_editorimage textures/grotli_winter/mxrock4b2.jpg
	surfaceparm snowsteps
	{
		map textures/grotli_winter/mxrock4b2.jpg
	}
	{
		map textures/grotli_winter/mxrock2.jpg
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/grotli_winter-a/terrain_3to5
{
	q3map_baseshader textures/grotli_winter-a/terrain_base
	qer_editorimage textures/grotli_winter/mxrock4b2.jpg
	surfaceparm snowsteps
	{
		map textures/grotli_winter/mxrock4b2.jpg
	}
	{
		map textures/grotli_winter/mxsnow0.jpg
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/grotli_winter-a/terrain_4to5
{
	q3map_baseshader textures/grotli_winter-a/terrain_base
	qer_editorimage textures/grotli_winter/mxrock2.jpg
	surfaceparm snowsteps
	{
		map textures/grotli_winter/mxrock2.jpg
	}
	{
		map textures/grotli_winter/mxsnow0.jpg
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

/////////////////////////////////////////grotli_winter-b
textures/grotli_winter-b/terrain_base
{
	nopicmips
	q3map_lightmapaxis z
	q3map_lightmapmergable
	q3map_tcGen ivector ( 128 0 0 ) ( 0 128 0 )
}

textures/grotli_winter-b/terrain_0
{
	q3map_baseshader textures/grotli_winter-b/terrain_base
	qer_editorimage textures/grotli_winter/grassrock.jpg
	surfaceparm landmine
	surfaceparm snowsteps
	{
		map textures/grotli_winter/grassrock.jpg
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/grotli_winter-b/terrain_1
{
	q3map_baseshader textures/grotli_winter-b/terrain_base
	qer_editorimage textures/grotli_winter/dirt.jpg
	surfaceparm snowsteps
	{
		map textures/grotli_winter/dirt.jpg
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/grotli_winter-b/terrain_2
{
	q3map_baseshader textures/grotli_winter-b/terrain_base
	qer_editorimage textures/grotli_winter/mxrock3aa.jpg
	surfaceparm grasssteps
	{
		map textures/grotli_winter/mxrock3aa.jpg
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/grotli_winter-b/terrain_3
{
	q3map_baseshader textures/grotli_winter-b/terrain_base
	qer_editorimage textures/grotli_winter/mxrock4b2.jpg
	surfaceparm snowsteps
	{
		map textures/grotli_winter/mxrock4b2.jpg
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/grotli_winter-b/terrain_4
{
	q3map_baseshader textures/grotli_winter-b/terrain_base
	qer_editorimage textures/grotli_winter/mxsnow0.jpg
	surfaceparm landmine
	surfaceparm snowsteps
	{
		map textures/grotli_winter/mxsnow0.jpg
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/grotli_winter-b/terrain_5
{
	q3map_baseshader textures/grotli_winter-b/terrain_base
	qer_editorimage textures/grotli_winter/dirt_m03.jpg
	surfaceparm landmine
	surfaceparm snowsteps
	{
		map textures/grotli_winter/dirt_m03.jpg
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/grotli_winter-b/terrain_0to1
{
	q3map_baseshader textures/grotli_winter-b/terrain_base
	qer_editorimage textures/grotli_winter/grassrock.jpg
	surfaceparm snowsteps
	{
		map textures/grotli_winter/grassrock.jpg
	}
	{
		map textures/grotli_winter/dirt.jpg
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/grotli_winter-b/terrain_0to2
{
	q3map_baseshader textures/grotli_winter-b/terrain_base
	qer_editorimage textures/grotli_winter/grassrock.jpg
	surfaceparm grasssteps
	{
		map textures/grotli_winter/grassrock.jpg
	}
	{
		map textures/grotli_winter/mxrock3aa.jpg
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/grotli_winter-b/terrain_0to3
{
	q3map_baseshader textures/grotli_winter-b/terrain_base
	qer_editorimage textures/grotli_winter/grassrock.jpg
	surfaceparm snowsteps
	{
		map textures/grotli_winter/grassrock.jpg
	}
	{
		map textures/grotli_winter/mxrock4b2.jpg
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/grotli_winter-b/terrain_0to4
{
	q3map_baseshader textures/grotli_winter-b/terrain_base
	qer_editorimage textures/grotli_winter/grassrock.jpg
	surfaceparm landmine
	surfaceparm snowsteps
	{
		map textures/grotli_winter/grassrock.jpg
	}
	{
		map textures/grotli_winter/mxsnow0.jpg
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/grotli_winter-b/terrain_0to5
{
	q3map_baseshader textures/grotli_winter-b/terrain_base
	qer_editorimage textures/grotli_winter/grassrock.jpg
	surfaceparm landmine
	surfaceparm snowsteps
	{
		map textures/grotli_winter/grassrock.jpg
	}
	{
		map textures/grotli_winter/dirt_m03.jpg
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/grotli_winter-b/terrain_1to2
{
	q3map_baseshader textures/grotli_winter-b/terrain_base
	qer_editorimage textures/grotli_winter/dirt.jpg
	surfaceparm grasssteps
	{
		map textures/grotli_winter/dirt.jpg
	}
	{
		map textures/grotli_winter/mxrock3aa.jpg
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/grotli_winter-b/terrain_1to3
{
	q3map_baseshader textures/grotli_winter-b/terrain_base
	qer_editorimage textures/grotli_winter/dirt.jpg
	surfaceparm snowsteps
	{
		map textures/grotli_winter/dirt.jpg
	}
	{
		map textures/grotli_winter/mxrock4b2.jpg
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/grotli_winter-b/terrain_1to4
{
	q3map_baseshader textures/grotli_winter-b/terrain_base
	qer_editorimage textures/grotli_winter/dirt.jpg
	surfaceparm snowsteps
	{
		map textures/grotli_winter/dirt.jpg
	}
	{
		map textures/grotli_winter/mxsnow0.jpg
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/grotli_winter-b/terrain_1to5
{
	q3map_baseshader textures/grotli_winter-b/terrain_base
	qer_editorimage textures/grotli_winter/dirt.jpg
	surfaceparm snowsteps
	{
		map textures/grotli_winter/dirt.jpg
	}
	{
		map textures/grotli_winter/dirt_m03.jpg
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/grotli_winter-b/terrain_2to3
{
	q3map_baseshader textures/grotli_winter-b/terrain_base
	qer_editorimage textures/grotli_winter/mxrock3aa.jpg
	surfaceparm grasssteps
	{
		map textures/grotli_winter/mxrock3aa.jpg
	}
	{
		map textures/grotli_winter/mxrock4b2.jpg
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/grotli_winter-b/terrain_2to4
{
	q3map_baseshader textures/grotli_winter-b/terrain_base
	qer_editorimage textures/grotli_winter/mxrock3aa.jpg
	surfaceparm grasssteps
	{
		map textures/grotli_winter/mxrock3aa.jpg
	}
	{
		map textures/grotli_winter/mxsnow0.jpg
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/grotli_winter-b/terrain_2to5
{
	q3map_baseshader textures/grotli_winter-b/terrain_base
	qer_editorimage textures/grotli_winter/mxrock3aa.jpg
	surfaceparm grasssteps
	{
		map textures/grotli_winter/mxrock3aa.jpg
	}
	{
		map textures/grotli_winter/dirt_m03.jpg
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/grotli_winter-b/terrain_3to4
{
	q3map_baseshader textures/grotli_winter-b/terrain_base
	qer_editorimage textures/grotli_winter/mxrock4b2.jpg
	surfaceparm snowsteps
	{
		map textures/grotli_winter/mxrock4b2.jpg
	}
	{
		map textures/grotli_winter/mxsnow0.jpg
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/grotli_winter-b/terrain_3to5
{
	q3map_baseshader textures/grotli_winter-b/terrain_base
	qer_editorimage textures/grotli_winter/mxrock4b2.jpg
	surfaceparm snowsteps
	{
		map textures/grotli_winter/mxrock4b2.jpg
	}
	{
		map textures/grotli_winter/dirt_m03.jpg
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/grotli_winter-b/terrain_4to5
{
	q3map_baseshader textures/grotli_winter-b/terrain_base
	qer_editorimage textures/grotli_winter/mxsnow0.jpg
	surfaceparm landmine
	surfaceparm snowsteps
	{
		map textures/grotli_winter/mxsnow0.jpg
	}
	{
		map textures/grotli_winter/dirt_m03.jpg
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

//////////////////////////////////////////grotli_winter-a-background
textures/grotli_winter-a-background/terrain_base
{
	nopicmips
	q3map_lightmapaxis z
	q3map_lightmapmergable
	q3map_tcGen ivector ( 128 0 0 ) ( 0 128 0 )
}

textures/grotli_winter-a-background/terrain_0
{
	q3map_baseshader textures/grotli_winter-a-background/terrain_base
	qer_editorimage textures/grotli_winter/grassrock.jpg
	surfaceparm snowsteps
	{
		map textures/grotli_winter/grassrock2.jpg
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/grotli_winter-a-background/terrain_1
{
	q3map_baseshader textures/grotli_winter-a-background/terrain_base
	qer_editorimage textures/grotli_winter/dirt.jpg
	surfaceparm snowsteps
	{
		map textures/grotli_winter/dirt.jpg
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/grotli_winter-a-background/terrain_2
{
	q3map_baseshader textures/grotli_winter-a-background/terrain_base
	qer_editorimage textures/grotli_winter/mxrock4b2.jpg
	surfaceparm snowsteps
	{
		map textures/grotli_winter/mxrock4bb.jpg
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/grotli_winter-a-background/terrain_3
{
	q3map_baseshader textures/grotli_winter-a-background/terrain_base
	qer_editorimage textures/grotli_winter/mxrock3aa.jpg
	surfaceparm grasssteps
	{
		map textures/grotli_winter/mxrock3aa.jpg
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/grotli_winter-a-background/terrain_4
{
	q3map_baseshader textures/grotli_winter-a-background/terrain_base
	qer_editorimage textures/grotli_winter/mxrock2.jpg
	surfaceparm snowsteps
	{
		map textures/grotli_winter/mxrock2.jpg
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/grotli_winter-a-background/terrain_5
{
	q3map_baseshader textures/grotli_winter-a-background/terrain_base
	qer_editorimage textures/grotli_winter/mxsnow0.jpg
	surfaceparm snowsteps
	{
		map textures/grotli_winter/mxsnow0.jpg
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/grotli_winter-a-background/terrain_0to1
{
	q3map_baseshader textures/grotli_winter-a-background/terrain_base
	qer_editorimage textures/grotli_winter/grassrock.jpg
	surfaceparm snowsteps
	{
		map textures/grotli_winter/grassrock2.jpg
	}
	{
		map textures/grotli_winter/dirt.jpg
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/grotli_winter-a-background/terrain_0to2
{
	q3map_baseshader textures/grotli_winter-a-background/terrain_base
	qer_editorimage textures/grotli_winter/grassrock.jpg
	surfaceparm snowsteps
	{
		map textures/grotli_winter/grassrock2.jpg
	}
	{
		map textures/grotli_winter/mxrock4bb.jpg
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/grotli_winter-a-background/terrain_0to3
{
	q3map_baseshader textures/grotli_winter-a-background/terrain_base
	qer_editorimage textures/grotli_winter/grassrock.jpg
	surfaceparm snowsteps
	{
		map textures/grotli_winter/grassrock2.jpg
	}
	{
		map textures/grotli_winter/mxrock3aa.jpg
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/grotli_winter-a-background/terrain_0to4
{
	q3map_baseshader textures/grotli_winter-a-background/terrain_base
	qer_editorimage textures/grotli_winter/grassrock.jpg
	surfaceparm snowsteps
	{
		map textures/grotli_winter/grassrock2.jpg
	}
	{
		map textures/grotli_winter/mxrock2.jpg
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/grotli_winter-a-background/terrain_0to5
{
	q3map_baseshader textures/grotli_winter-a-background/terrain_base
	qer_editorimage textures/grotli_winter/grassrock.jpg
	surfaceparm snowsteps
	{
		map textures/grotli_winter/grassrock2.jpg
	}
	{
		map textures/grotli_winter/mxsnow0.jpg
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/grotli_winter-a-background/terrain_1to2
{
	q3map_baseshader textures/grotli_winter-a-background/terrain_base
	qer_editorimage textures/grotli_winter/dirt.jpg
	surfaceparm snowsteps
	{
		map textures/grotli_winter/dirt.jpg
	}
	{
		map textures/grotli_winter/mxrock4bb.jpg
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/grotli_winter-a-background/terrain_1to3
{
	q3map_baseshader textures/grotli_winter-a-background/terrain_base
	qer_editorimage textures/grotli_winter/dirt.jpg
	surfaceparm snowsteps
	{
		map textures/grotli_winter/dirt.jpg
	}
	{
		map textures/grotli_winter/mxrock3aa.jpg
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/grotli_winter-a-background/terrain_1to4
{
	q3map_baseshader textures/grotli_winter-a-background/terrain_base
	qer_editorimage textures/grotli_winter/dirt.jpg
	surfaceparm snowsteps
	{
		map textures/grotli_winter/dirt.jpg
	}
	{
		map textures/grotli_winter/mxrock2.jpg
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/grotli_winter-a-background/terrain_1to5
{
	q3map_baseshader textures/grotli_winter-a-background/terrain_base
	qer_editorimage textures/grotli_winter/dirt.jpg
	surfaceparm snowsteps
	{
		map textures/grotli_winter/dirt.jpg
	}
	{
		map textures/grotli_winter/mxsnow0.jpg
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/grotli_winter-a-background/terrain_2to3
{
	q3map_baseshader textures/grotli_winter-a-background/terrain_base
	qer_editorimage textures/grotli_winter/mxrock4b2.jpg
	surfaceparm snowsteps
	{
		map textures/grotli_winter/mxrock4bb.jpg
	}
	{
		map textures/grotli_winter/mxrock3aa.jpg
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/grotli_winter-a-background/terrain_2to4
{
	q3map_baseshader textures/grotli_winter-a-background/terrain_base
	qer_editorimage textures/grotli_winter/mxrock4b2.jpg
	surfaceparm snowsteps
	{
		map textures/grotli_winter/mxrock4bb.jpg
	}
	{
		map textures/grotli_winter/mxrock2.jpg
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/grotli_winter-a-background/terrain_2to5
{
	q3map_baseshader textures/grotli_winter-a-background/terrain_base
	qer_editorimage textures/grotli_winter/mxrock4b2.jpg
	surfaceparm snowsteps
	{
		map textures/grotli_winter/mxrock4bb.jpg
	}
	{
		map textures/grotli_winter/mxsnow0.jpg
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/grotli_winter-a-background/terrain_3to4
{
	q3map_baseshader textures/grotli_winter-a-background/terrain_base
	qer_editorimage textures/grotli_winter/mxrock3aa.jpg
	surfaceparm grasssteps
	{
		map textures/grotli_winter/mxrock3aa.jpg
	}
	{
		map textures/grotli_winter/mxrock2.jpg
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/grotli_winter-a-background/terrain_3to5
{
	q3map_baseshader textures/grotli_winter-a-background/terrain_base
	qer_editorimage textures/grotli_winter/mxrock3aa.jpg
	surfaceparm grasssteps
	{
		map textures/grotli_winter/mxrock3aa.jpg
	}
	{
		map textures/grotli_winter/mxsnow0.jpg
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/grotli_winter-a-background/terrain_4to5
{
	q3map_baseshader textures/grotli_winter-a-background/terrain_base
	qer_editorimage textures/grotli_winter/mxrock2.jpg
	surfaceparm snowsteps
	{
		map textures/grotli_winter/mxrock2.jpg
	}
	{
		map textures/grotli_winter/mxsnow0.jpg
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

///////////////////////////////////////////grotli_winter-a2b-background
textures/grotli_winter-a2b-background/terrain_base
{
	nopicmips
	q3map_lightmapaxis z
	q3map_lightmapmergable
	q3map_tcGen ivector ( 128 0 0 ) ( 0 128 0 )
}

textures/grotli_winter-a2b-background/terrain_0
{
	q3map_baseshader textures/grotli_winter-a2b-background/terrain_base
	qer_editorimage textures/grotli_winter/grassrock2.jpg
	surfaceparm snowsteps
	{
		map textures/grotli_winter/grassrock2.jpg
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/grotli_winter-a2b-background/terrain_1
{
	q3map_baseshader textures/grotli_winter-a2b-background/terrain_base
	qer_editorimage textures/grotli_winter/dirt.jpg
	surfaceparm snowsteps
	{
		map textures/grotli_winter/dirt.jpg
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/grotli_winter-a2b-background/terrain_2
{
	q3map_baseshader textures/grotli_winter-a2b-background/terrain_base
	qer_editorimage textures/grotli_winter/mxrock4b2.jpg
	surfaceparm snowsteps
	{
		map textures/grotli_winter/mxrock4b2.jpg
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/grotli_winter-a2b-background/terrain_3
{
	q3map_baseshader textures/grotli_winter-a2b-background/terrain_base
	qer_editorimage textures/grotli_winter/mxrock3aa.jpg
	surfaceparm grasssteps
	{
		map textures/grotli_winter/mxrock3aa.jpg
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/grotli_winter-a2b-background/terrain_4
{
	q3map_baseshader textures/grotli_winter-a2b-background/terrain_base
	qer_editorimage textures/grotli_winter/mxrock2.jpg
	surfaceparm snowsteps
	{
		map textures/grotli_winter/mxrock2.jpg
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/grotli_winter-a2b-background/terrain_5
{
	q3map_baseshader textures/grotli_winter-a2b-background/terrain_base
	qer_editorimage textures/grotli_winter/grassrock.jpg
	surfaceparm snowsteps
	{
		map textures/grotli_winter/grassrock.jpg
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/grotli_winter-a2b-background/terrain_6
{
	q3map_baseshader textures/grotli_winter-a2b-background/terrain_base
	qer_editorimage textures/grotli_winter/grassrock.jpg
	surfaceparm snowsteps
	{
		map textures/grotli_winter/grassrock.jpg
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/grotli_winter-a2b-background/terrain_0to1
{
	q3map_baseshader textures/grotli_winter-a2b-background/terrain_base
	qer_editorimage textures/grotli_winter/grassrock2.jpg
	surfaceparm snowsteps
	{
		map textures/grotli_winter/grassrock2.jpg
	}
	{
		map textures/grotli_winter/dirt.jpg
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/grotli_winter-a2b-background/terrain_0to2
{
	q3map_baseshader textures/grotli_winter-a2b-background/terrain_base
	qer_editorimage textures/grotli_winter/grassrock2.jpg
	surfaceparm snowsteps
	{
		map textures/grotli_winter/grassrock2.jpg
	}
	{
		map textures/grotli_winter/mxrock4b2.jpg
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/grotli_winter-a2b-background/terrain_0to3
{
	q3map_baseshader textures/grotli_winter-a2b-background/terrain_base
	qer_editorimage textures/grotli_winter/grassrock2.jpg
	surfaceparm snowsteps
	{
		map textures/grotli_winter/grassrock2.jpg
	}
	{
		map textures/grotli_winter/mxrock3aa.jpg
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/grotli_winter-a2b-background/terrain_0to4
{
	q3map_baseshader textures/grotli_winter-a2b-background/terrain_base
	qer_editorimage textures/grotli_winter/grassrock2.jpg
	surfaceparm snowsteps
	{
		map textures/grotli_winter/grassrock2.jpg
	}
	{
		map textures/grotli_winter/mxrock2.jpg
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/grotli_winter-a2b-background/terrain_0to5
{
	q3map_baseshader textures/grotli_winter-a2b-background/terrain_base
	qer_editorimage textures/grotli_winter/grassrock2.jpg
	surfaceparm snowsteps
	{
		map textures/grotli_winter/grassrock2.jpg
	}
	{
		map textures/grotli_winter/grassrock.jpg
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/grotli_winter-a2b-background/terrain_0to6
{
	q3map_baseshader textures/grotli_winter-a2b-background/terrain_base
	qer_editorimage textures/grotli_winter/grassrock2.jpg
	surfaceparm snowsteps
	{
		map textures/grotli_winter/grassrock2.jpg
	}
	{
		map textures/grotli_winter/grassrock.jpg
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/grotli_winter-a2b-background/terrain_1to2
{
	q3map_baseshader textures/grotli_winter-a2b-background/terrain_base
	qer_editorimage textures/grotli_winter/dirt.jpg
	surfaceparm snowsteps
	{
		map textures/grotli_winter/dirt.jpg
	}
	{
		map textures/grotli_winter/mxrock4b2.jpg
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/grotli_winter-a2b-background/terrain_1to3
{
	q3map_baseshader textures/grotli_winter-a2b-background/terrain_base
	qer_editorimage textures/grotli_winter/dirt.jpg
	surfaceparm snowsteps
	{
		map textures/grotli_winter/dirt.jpg
	}
	{
		map textures/grotli_winter/mxrock3aa.jpg
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/grotli_winter-a2b-background/terrain_1to4
{
	q3map_baseshader textures/grotli_winter-a2b-background/terrain_base
	qer_editorimage textures/grotli_winter/dirt.jpg
	surfaceparm snowsteps
	{
		map textures/grotli_winter/dirt.jpg
	}
	{
		map textures/grotli_winter/mxrock2.jpg
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/grotli_winter-a2b-background/terrain_1to5
{
	q3map_baseshader textures/grotli_winter-a2b-background/terrain_base
	qer_editorimage textures/grotli_winter/dirt.jpg
	surfaceparm snowsteps
	{
		map textures/grotli_winter/dirt.jpg
	}
	{
		map textures/grotli_winter/grassrock.jpg
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/grotli_winter-a2b-background/terrain_1to6
{
	q3map_baseshader textures/grotli_winter-a2b-background/terrain_base
	qer_editorimage textures/grotli_winter/dirt.jpg
	surfaceparm snowsteps
	{
		map textures/grotli_winter/dirt.jpg
	}
	{
		map textures/grotli_winter/grassrock.jpg
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/grotli_winter-a2b-background/terrain_2to3
{
	q3map_baseshader textures/grotli_winter-a2b-background/terrain_base
	qer_editorimage textures/grotli_winter/mxrock4b2.jpg
	surfaceparm snowsteps
	{
		map textures/grotli_winter/mxrock4b2.jpg
	}
	{
		map textures/grotli_winter/mxrock3aa.jpg
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/grotli_winter-a2b-background/terrain_2to4
{
	q3map_baseshader textures/grotli_winter-a2b-background/terrain_base
	qer_editorimage textures/grotli_winter/mxrock4b2.jpg
	surfaceparm snowsteps
	{
		map textures/grotli_winter/mxrock4b2.jpg
	}
	{
		map textures/grotli_winter/mxrock2.jpg
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/grotli_winter-a2b-background/terrain_2to5
{
	q3map_baseshader textures/grotli_winter-a2b-background/terrain_base
	qer_editorimage textures/grotli_winter/mxrock4b2.jpg
	surfaceparm snowsteps
	{
		map textures/grotli_winter/mxrock4b2.jpg
	}
	{
		map textures/grotli_winter/grassrock.jpg
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/grotli_winter-a2b-background/terrain_2to6
{
	q3map_baseshader textures/grotli_winter-a2b-background/terrain_base
	qer_editorimage textures/grotli_winter/mxrock4b2.jpg
	surfaceparm snowsteps
	{
		map textures/grotli_winter/mxrock4b2.jpg
	}
	{
		map textures/grotli_winter/grassrock.jpg
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/grotli_winter-a2b-background/terrain_3to4
{
	q3map_baseshader textures/grotli_winter-a2b-background/terrain_base
	qer_editorimage textures/grotli_winter/mxrock3aa.jpg
	surfaceparm grasssteps
	{
		map textures/grotli_winter/mxrock3aa.jpg
	}
	{
		map textures/grotli_winter/mxrock2.jpg
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/grotli_winter-a2b-background/terrain_3to5
{
	q3map_baseshader textures/grotli_winter-a2b-background/terrain_base
	qer_editorimage textures/grotli_winter/mxrock3aa.jpg
	surfaceparm grasssteps
	{
		map textures/grotli_winter/mxrock3aa.jpg
	}
	{
		map textures/grotli_winter/grassrock.jpg
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/grotli_winter-a2b-background/terrain_3to6
{
	q3map_baseshader textures/grotli_winter-a2b-background/terrain_base
	qer_editorimage textures/grotli_winter/mxrock3aa.jpg
	surfaceparm grasssteps
	{
		map textures/grotli_winter/mxrock3aa.jpg
	}
	{
		map textures/grotli_winter/grassrock.jpg
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/grotli_winter-a2b-background/terrain_4to5
{
	q3map_baseshader textures/grotli_winter-a2b-background/terrain_base
	qer_editorimage textures/grotli_winter/mxrock2.jpg
	surfaceparm snowsteps
	{
		map textures/grotli_winter/mxrock2.jpg
	}
	{
		map textures/grotli_winter/grassrock.jpg
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/grotli_winter-a2b-background/terrain_4to6
{
	q3map_baseshader textures/grotli_winter-a2b-background/terrain_base
	qer_editorimage textures/grotli_winter/mxrock2.jpg
	surfaceparm snowsteps
	{
		map textures/grotli_winter/mxrock2.jpg
	}
	{
		map textures/grotli_winter/grassrock.jpg
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/grotli_winter-a2b-background/terrain_5to6
{
	q3map_baseshader textures/grotli_winter-a2b-background/terrain_base
	qer_editorimage textures/grotli_winter/grassrock.jpg
	surfaceparm snowsteps
	{
		map textures/grotli_winter/grassrock.jpg
	}
	{
		map textures/grotli_winter/grassrock.jpg
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

///////// ====================== water
///CAUSTICS FOR THE WATER
textures/grotli_winter/cave_caustic
{
	qer_editorimage textures/grotli_winter/mxrock2.jpg
	{
		map textures/grotli_winter/water1.jpg
		tcmod scale -.25 -.25
		tcmod scroll .1 .04
		rgbgen wave sin .75 0 .5 2
	}
	{
		map textures/grotli_winter/water1.jpg
		blendFunc GL_one GL_ONE
		tcmod scale .25 .25
		tcmod scroll .1 .1
		rgbgen wave sin .75 0 0 2
	}
	{
		map textures/grotli_winter/mxrock2.jpg
		blendFunc GL_one GL_src_color
		rgbgen identity
	}
	{
		rgbGen identity
		map $lightmap
		blendfunc gl_dst_color gl_zero
	} 
}

//Water surface when viewed from above
textures/grotli_winter/water_outsidez
{
	nocompress
	qer_editorimage textures/grotli_winter/water_in.tga
	qer_trans .25
	q3map_globaltexture
	q3map_cloneshader textures/grotli_winter/water_inside

//	surfaceparm alphashadow
	surfaceparm nomarks
	surfaceparm water
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm lightfilter
	deformVertexes wave 1317 sin 0 4 0 0.15
 	deformVertexes wave 317 sin 0 2 0 0.30

	{
		map textures/grotli_winter/water_in.tga
		alphaGen const .75
		
		tcMod scroll .0 -.02
		tcMod scale 4 1
		tcMod scale .25 1
	}
	{
		map textures/grotli_winter/water_overlay.tga
		blendFunc blend
		tcMod scroll 0 -.04
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen Identity
		depthFunc equal
	}
}

//Water surface viewed from underneath
textures/grotli_winter/water_inside
{
	qer_editorimage textures/grotli_winter/water_caust.tga
	qer_trans .9
	nocompress
	
	q3map_globaltexture
	q3map_invert

	surfaceparm water
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nomarks
//	surfaceparm lightfilter


	{
		map textures/grotli_winter/water_1.tga
		blendFunc filter
		tcMod scroll .0 .10
		tcMod scale 4 1
		tcMod scale .25 1
	}
	{
		map textures/grotli_winter/water_caust.tga
		blendFunc GL_ONE GL_ONE
		tcMod scroll .05 .05
	}
	{
		map textures/grotli_winter/water_caust_2.tga
		blendFunc GL_ONE GL_ONE
		tcMod scroll -.05 -0.05
	}
	{
		map textures/grotli_winter/water_lay.tga
		blendFunc blend
		tcMod scroll 0 -.05
	}
	{
		map $lightmap
		rgbGen Identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

//Water surface for shallow pools
textures/grotli_winter/water_pool
{
	qer_editorimage textures/grotli_winter/water_caust.tga
	qer_trans .9
	cull disable
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm water
	surfaceparm lightfilter

	{
		map textures/grotli_winter/water_1.tga
		alphaGen const .35
		tcMod scale 4 1
		tcMod scale .25 1
		tcmod turb 0.1 0.15 0 0.075
	}
	{
		map textures/grotli_winter/water_caust.tga
		blendFunc GL_ONE GL_ONE
		tcMod scroll -.05 -.05
	}
	{
		map textures/grotli_winter/water_caust_2.tga
		blendFunc GL_ONE GL_ONE
		tcMod scroll .05 0.05
	}
	{
		map $lightmap
		rgbGen Identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

//Water surface for shallow pools
textures/grotli_winter/water_poolz
{
	qer_editorimage textures/grotli_winter/water_mid.tga
	qer_trans .9
	cull disable
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm water
	surfaceparm lightfilter

	{
		map textures/grotli_winter/water_mid.tga
		alphaGen const .35
		tcMod scale 4 1
		tcMod scale .25 1
		tcmod turb 0.1 0.15 0 0.075
	}
	{
		map textures/grotli_winter/water_in.tga
		blendFunc GL_ONE GL_ONE
		tcMod scroll -.05 -.05
	}
	{
		map textures/grotli_winter/water_overlay.tga
		blendFunc GL_ONE GL_ONE
		tcMod scroll .05 0.05
	}
	{
		map $lightmap
		rgbGen Identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

///////// ================== plants 
// ivy04
textures/grotli_winter/ivy04
	{
	qer_trans 0.85
	qer_editorimage textures/grotli_winter/ivy04.tga
	cull disable
	nomipmaps
	nopicmip
	sort 6
	
	surfaceparm nonsolid
	surfaceparm nomarks
	surfaceparm alphashadow
	surfaceparm pointlight
	surfaceparm trans

	implicitMask textures/grotli_winter/ivy04.tga
	}

// ivy6a
textures/grotli_winter/ivy06a
	{
	qer_trans 0.85
	qer_editorimage textures/grotli_winter/ivy06a.tga
	cull disable
	sort 6
	nomipmaps
	nopicmip
	surfaceparm nomarks
	surfaceparm alphashadow
	surfaceparm pointlight
	surfaceparm trans
	surfaceparm nonsolid

	implicitMask textures/grotli_winter/ivy06a.tga
	}

/////// =================== bunker4fun
textures/grotli_winter/bunker4fun
	{
	qer_trans 0.85
	qer_editorimage textures/grotli_winter/b4.tga
	cull disable
	sort 6
	nomipmaps
	nopicmip
	surfaceparm nomarks
	surfaceparm alphashadow
	surfaceparm pointlight
	surfaceparm trans
	surfaceparm nonsolid

	implicitMask textures/grotli_winter/b4.tga
	}

///////// ================== models
textures/rayban/barrel1
{
	qer_editorimage models/mapobjects/rayban/barrel1.tga
	surfaceparm woodsteps
	implicitMap models/mapobjects/rayban/barrel1.tga
}

models/mapobjects/praetoria/airplanes/propeller
{
	cull none
	{
		clampmap models/mapobjects/praetoria/airplanes/propeller.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen identity
		tcMod rotate 200
	}
}

///////////////////// ========== door
textures/grotli_winter/door1
{
	surfaceparm metalsteps
	implicitMap -
}

////////////////////////////////////////obj icon
textures/grotli_winter/objective_gold
{
	nocompress
	nopicmip
	{
		map gfx/limbo/cm_goldbars.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen vertex
	}
}

////////// ================= light
textures/grotli_winter/light_m6_bwhite
{
	qer_editorimage textures/grotli_winter/light_m6.tga
	q3map_lightimage textures/grotli_winter/light_m6.blend.tga
	q3map_surfacelight 5000
	surfaceparm nomarks
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/grotli_winter/light_m6.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/grotli_winter/light_m6.blend.tga
		blendFunc GL_ONE GL_ONE
	}
}

textures/grotli_winter/light_m6_100
{
	qer_editorimage textures/grotli_winter/light_m6.tga
	q3map_lightimage textures/grotli_winter/light_m6.blend.tga
	q3map_surfacelight 100
	surfaceparm nomarks
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/grotli_winter/light_m6.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/grotli_winter/light_m6.blend.tga
		blendFunc GL_ONE GL_ONE
	}
}

textures/grotli_winter/light_off
{
	nopicmip 
	surfaceparm metalsteps
	{
		map textures/grotli_winter/light_off.tga
		rgbGen vertex
	}
}

textures/grotli_winter/light_on
{
	nopicmip
	surfaceparm metalsteps
	{
		map textures/grotli_winter/light_on.tga
		rgbGen vertex
	}
}

textures/grotli_winter/light_onoff
{
	qer_editorimage textures/grotli_winter/light_on.tga
	q3map_lightimage textures/grotli_winter/light_on.tga
	surfaceparm noimpact
	surfaceparm trans
	cull disable
	nopicmip
	surfaceparm nomarks
	surfaceparm nolightmap
	q3map_surfacelight 200
	q3map_bounceScale 3.0
	{
		map textures/grotli_winter/light_on.tga
		rgbGen identity
	}	
	{
		map $lightmap
		rgbGen identity
		blendfunc gl_dst_color gl_zero
	}
	{
		map textures/grotli_winter/light_on.tga
		blendFunc blend
///		rgbgen wave square 1.0 .5 0 1
		rgbGen wave sin 0 1 0 2.18
	}
}

textures/grotli_winter/flame_5000
{
	//----(SA) added "lick"
	deformVertexes wave 194 sin 0 2 0 .5
	deformVertexes wave 30 sin 0 1 0 .9
	deformVertexes wave 194 sin 0 1 0 .6
	//----(SA) end

	qer_editorimage textures/sfx/flame1.tga
	cull none
	nofog
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm pointlight
	surfaceparm trans
//	q3map_lightimage textures/sfx/flame_COLOR.tga
//	q3map_surfacelight 5000
	{
		animMap 8 textures/sfx/flame1.tga textures/sfx/flame2.tga textures/sfx/flame3.tga textures/sfx/flame4.tga textures/sfx/flame5.tga textures/sfx/flame6.tga textures/sfx/flame7.tga textures/sfx/flame8.tga


		blendFunc GL_ONE GL_ONE
		rgbGen wave sawtooth 0 1 0 8
	}	
	{
		animMap 8 textures/sfx/flame8.tga textures/sfx/flame1.tga textures/sfx/flame2.tga textures/sfx/flame3.tga textures/sfx/flame4.tga textures/sfx/flame5.tga textures/sfx/flame6.tga textures/sfx/flame7.tga
		blendFunc GL_ONE GL_ONE
		rgbGen wave inverseSawtooth 0 1 0 8
	}	
	{
		map textures/sfx/flameball.tga
		blendFunc GL_ONE GL_ONE
		rgbGen wave sin .6 .2 0 .6
//		rgbGen identity	
	}
}

textures/grotli_winter/waterfallgr
{
	qer_editorimage textures/grotli_winter/water_mid.tga
      qer_trans .9
///	deformVertexes wave 1817 sin 0 2.5 0 0.15
///	deformVertexes wave 517 sin 0 1.5 0 0.30
	nopicmip
	nocompress
	cull none
	surfaceparm water
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nomarks
	surfaceparm lightfilter
	surfaceparm pointlight
	q3map_tcGen ivector ( 128 0 0 ) ( 0 128 0 )
	{
		map textures/grotli_winter/water_overlay.tga
///		blendFunc GL_SRC_ALPHA GL_ONE
		blendFunc GL_ONE GL_ONE
		rgbGen wave sin 0.2 0.1 0 0.2
		alphaGen vertex
		tcMod turb 0 0.10 0 0.10
		tcmod scroll -0.1 -0.08
	}
	{
		map textures/grotli_winter/water_mid.tga 
		blendfunc blend
		tcMod scroll -0.4 -0.04
		alphaGen Vertex
	}

}

textures/grotli_winter/splash3
{
	qer_editorimage textures/grotli_winter/splash1.tga
	surfaceparm nodlight
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	cull disable
	sort 16
	deformVertexes move 10 -5 20 sawtooth 0 1 0 1 		
	deformVertexes autosprite

	//<x> <y> <z> <func> <base><amplitude> <phase> <freq>
	{
		clampmap textures/grotli_winter/splash1.tga
		blendfunc add
		rgbGen wave sawtooth 1 -0.75 0 1
		tcMod stretch sawtooth 1 0 0 1 
		alphaGen wave sawtooth 0.6 -0.6 0 1 
	}
}

textures/grotli_winter/splash4
{
	qer_editorimage textures/grotli_winter/splash1.tga
	surfaceparm nodlight
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	cull disable
	sort 16
	deformVertexes move 10 -5 20 sawtooth 0 1 0 0.78 		
	deformVertexes autosprite

	//<x> <y> <z> <func> <base><amplitude> <phase> <freq>
	{
		clampmap textures/grotli_winter/splash1.tga
		blendfunc add
		rgbGen wave sawtooth 1 -0.75 0 0.78 
		tcMod stretch sawtooth 1 0 0 0.78 
		alphaGen wave sawtooth 0.6 -0.6 0 0.78 
	}
}

textures/grotli_winter/lightblock
{
	qer_editorimage textures/grotli_winter/lightblock.tga
	qer_trans 0.5
	surfaceparm nonsolid
	surfaceparm nomarks
	{
		map $whiteimage
		alphaFunc GT0
		alphaGen const 0
	}
}

//////////////////////////////////////////////////////////// disco-licht
textures/grotli_winter/disco_w
{
	qer_editorimage textures/grotli_winter/b4_blendW.tga
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nolightmap
	surfaceparm nomarks
	polygonOffset
	sort decal
	{
		map textures/grotli_winter/b4_blendW.tga
		rgbGen wave sin 0 1 0 6.54
		blendfunc add
	}
}
textures/grotli_winter/disco_r
{
	qer_editorimage textures/grotli_winter/b4_blendR.tga
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nolightmap
	surfaceparm nomarks
	polygonOffset
	sort decal
	{
		map textures/grotli_winter/b4_blendR.tga
		rgbGen wave sin 0 1 0 2.18
		blendfunc add
	}
}
textures/grotli_winter/disco_b
{
	qer_editorimage textures/grotli_winter/b4_blendB.tga
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nolightmap
	surfaceparm nomarks
	polygonOffset
	sort decal
	{
		map textures/grotli_winter/b4_blendB.tga
		rgbGen wave sin 0 1 0 1.09
		blendfunc add
	}
}
textures/grotli_winter/disco_g
{
	qer_editorimage textures/grotli_winter/b4_blendG.tga
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nolightmap
	surfaceparm nomarks
	polygonOffset
	sort decal
	{
		map textures/grotli_winter/b4_blendG.tga
		rgbGen wave sin 0 1 0 0.545
		blendfunc add
	}
}
textures/grotli_winter/disco_wc
{
	qer_editorimage textures/grotli_winter/b4_blendW.tga
	qer_trans 0.2
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nolightmap
	surfaceparm nomarks
	{
		map textures/grotli_winter/b4_blendW.tga
		rgbGen wave sin 0 0.2 0 6.54
		blendfunc add
	}
}
textures/grotli_winter/disco_rc
{
	qer_editorimage textures/grotli_winter/b4_blendR.tga
	qer_trans 0.2
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nolightmap
	surfaceparm nomarks
	{
		map textures/grotli_winter/b4_blendR.tga
		rgbGen wave sin 0 0.2 0 2.18
		blendfunc add
	}
}
textures/grotli_winter/disco_bc
{
	qer_editorimage textures/grotli_winter/b4_blendB.tga
	qer_trans 0.2
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nolightmap
	surfaceparm nomarks
	{
		map textures/grotli_winter/b4_blendB.tga
		rgbGen wave sin 0 0.2 0 1.09
		blendfunc add
	}
}
textures/grotli_winter/disco_gc
{
	qer_editorimage textures/grotli_winter/b4_blendG.tga
	qer_trans 0.2
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nolightmap
	surfaceparm nomarks
	{
		map textures/grotli_winter/b4_blendG.tga
		rgbGen wave sin 0 0.2 0 0.545
		blendfunc add
	}
}

textures/grotli_winter/web
{
    qer_trans 0.8
    surfaceparm alphashadow
    surfaceparm nomarks
    surfaceparm nonsolid
    cull disable
    deformVertexes wave 10 sin 0 2 0 0.1
    {
        map textures/grotli_winter/web.tga
        blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
        rgbGen identity
    }
}

/////// =================== sock
textures/grotli_winter/sock
	{
	qer_trans 0.85
	qer_editorimage textures/grotli_winter/sock.tga
	cull disable
	sort 6
	nomipmaps
	nopicmip
	surfaceparm nomarks
	surfaceparm alphashadow
	surfaceparm pointlight
	surfaceparm trans
	surfaceparm nonsolid

	implicitMask textures/grotli_winter/sock.tga
	}
	
///////////////////////////////////////////////VIDEO SCREEN
textures/grotli_winter/video
{
	nofog	// fogs properly
	surfaceparm nomarks
	surfaceparm nolightmap
	surfaceparm nodlight
	cull none
	q3map_lightimage textures/sfx/flame_COLOR.tga
	q3map_surfacelight 400	
	qer_editorimage textures/grotli_winter/vid1.jpg
	{
		animMap 8 textures/grotli_winter/vid1.jpg textures/grotli_winter/vid2.jpg textures/grotli_winter/vid3.jpg textures/grotli_winter/vid4.jpg textures/grotli_winter/vid5.jpg textures/grotli_winter/vid6.jpg textures/grotli_winter/vid7.jpg
		blendFunc GL_SRC_ALPHA GL_ONE
		rgbGen wave sawtooth 0 1 0 8
	}	
	{
		animMap 8 textures/grotli_winter/vid7.jpg textures/grotli_winter/vid1.jpg textures/grotli_winter/vid2.jpg textures/grotli_winter/vid3.jpg textures/grotli_winter/vid4.jpg textures/grotli_winter/vid5.jpg textures/grotli_winter/vid6.jpg
		blendFunc GL_SRC_ALPHA GL_ONE
		rgbGen wave inverseSawtooth 0 1 0 8
	}	
}
